html,
body {
  font-size: 12px;
  font-family: "Helvetica Neue", "Helvetica", "tahoma", "Arial", "PingFang SC", "Hiragino Sans GB", "STHeiti", "Microsoft YaHei", "WenQuanYi Micro Hei", "sans-serif";
  background: #000;
}

p {
  margin: 0;
}

a {
  color: #e8e8e8;
  text-decoration: none;
  opacity: 0.8;
}

a:hover {
  opacity: 1;
}

#app {
  height: 100%;
}

.nodata {
  margin: -20px 0 0 -60px;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 120px;
  height: 40px;
  font-size: 14px;
  color: #fff;
}

.snap-container {
  display: flex;
  height: 100%;
  font-size: 14px;
  color: #fff;
}

.snap-container .snap-left {
  position: fixed;
  width: 120px;
  padding-left: 10px;
}

.snap-container .snap-left .snap-left-title {
  padding: 10px;
  color: #cacfd7;
}

.snap-container .snap-left .sidebar {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.snap-container .snap-left .sidebar .sidebar-item {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  padding: 1px 0;
  width: 100%;
  height: 30px;
  color: #6e757e;
}

.snap-container .snap-left .sidebar .sidebar-item .sidebar-item-icon {
  display: inline-block;
  margin-right: 4px;
  width: 6px;
  height: 20px;
}

.snap-container .snap-left .sidebar .sidebar-item .title {
  flex: 1;
}

.snap-container .snap-left .sidebar .sidebar-item-active {
  background: #1c1c1e;
  font-weight: 600;
  color: #26a3f0;
}

.snap-container .snap-left .sidebar .sidebar-item-active .sidebar-item-icon {
  background: #26a3f0;
  color: #26a3f0;
}

.snap-container .snap-right {
  flex: 1;
  display: inline-block;
  margin-left: 120px;
  height: 100%;
  padding: 10px 0 0 10px;
}

.snap-container .snap-right .plate-item {
  width: 100%;
}

.snap-container .snap-right .snap-right-title {
  width: 100%;
  background: #1c2024;
}

.snap-container .snap-right .snap-right-title .title {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.snap-container .snap-right .snap-right-title .title div {
  height: 30px;
  line-height: 30px;
  margin-right: 10px;
}

.snap-container .snap-right .snap-right-title .title .name {
  margin: 6px 0 0 6px;
  font-size: 16px;
  font-weight: bold;
  color: #cacfd7;
}

.snap-container .snap-right .snap-right-title .status {
  display: flex;
  flex-direction: row;
  margin-left: 6px;
  height: 30px;
  line-height: 30px;
  color: #d3c17f;
}

.snap-container .snap-right .snap-right-title .status .sign {
  margin: 0 4px;
  font-size: 24px;
  font-weight: 200;
  line-height: 28px;
}

.snap-container .snap-right .snap-list {
  display: inline-block;
  margin-bottom: 10px;
  width: 100%;
}

.snap-container .snap-right .snap-list .t-container {
  margin-bottom: 10px;
  width: 100%;
  background: #172024;
  border-spacing: 0;
  border: 1px solid #2a2f35;
  border-bottom: none;
}

.snap-container .snap-right .snap-list .t-container .t-header {
  background: #262a30;
  font-size: 13px;
  color: #6e757e;
  border: 1px solid #2a2f35;
  height: 24px;
  padding: 1px 4px;
}

.snap-container .snap-right .snap-list .t-container .t-header th {
  padding: 0;
}

.snap-container .snap-right .snap-list .t-container .t-row {
  cursor: pointer;
}

.snap-container .snap-right .snap-list .t-container .t-row .name {
  color: #cacfd7;
}

.snap-container .snap-right .snap-list .t-container .t-row .t-col .item-top {
  display: flex;
  align-items: center;
}

.snap-container .snap-right .snap-list .t-container .t-row .t-col .item-top .item-left {
  width: 520px;
}

.snap-container .snap-right .snap-list .t-container .t-row .t-col .item-top .item-left>span {
  display: inline-block;
  line-height: 24px;
}

.snap-container .snap-right .snap-list .t-container .t-row .t-col .item-top .item-right {
  flex: 1;
}

.snap-container .snap-right .snap-list .t-container .t-row .t-col .item-top .item-right>span.desc .content {
  display: inline-block;
  padding: 8px 8px 0 20px;
  color: #d3c17f;
  /* font-size: 12px; */
  text-align: left;
  /* text-indent: 20px; */
}

.snap-container .snap-right .snap-list .t-container .t-row .t-col .item-top .item-right>span.desc .more {
  display: inline-block;
  width: 100%;
  text-align: center;
  color: #d3c17f;
  /* font-size: 12px; */
}

.snap-container .snap-right .snap-list .t-container .t-row .t-col .item-detail {
  background: #262a30;
  padding: 2px 8px;
  /* font-size: 12px; */
  line-height: 18px;
  border: 1px solid #7d8590;
}

.snap-container .snap-right .snap-list .t-container .t-row .t-col .item-detail p {
  margin-top: 10px;
}

.snap-container .snap-right .snap-list .t-container .t-row .t-col .item-detail p b {
  font-size: 13px;
}

.snap-container .snap-right .snap-list .t-container .t-row .t-col .item-detail .content {
  padding: 6px;
  background: #172024;
  color: #d3c17f;
}

.snap-container .snap-right .snap-list .t-container tr.light {
  background: #2c2c2c;
}

.snap-container .snap-right .snap-list .t-container .t-row .al {
  text-align: left;
}

.snap-container .snap-right .snap-list .t-container .t-row .ac {
  text-align: center;
}

.snap-container .snap-right .snap-list .t-container .t-row .ar {
  text-align: right;
}

.snap-container .snap-right .snap-list .t-container .t-row .t-col {
  word-wrap: wrap;
  border-bottom: 1px solid #2a2f35;
  color: #ddd;
  height: 24px;
  line-height: 24px;
}

.snap-container .snap-right .snap-list .t-container .t-row .t-col .code {
  font-size: 11px;
}

.al {
  justify-content: left;
  text-align: left;
}

.ac {
  justify-content: center;
  text-align: center;
}

.ar {
  justify-content: right;
  text-align: right;
}

.cred {
  color: #cd3232;
}

.cgreen {
  color: #13a742;
}

.cpurple {
  color: #9460e9;
}

.cgray {
  color: #e8e8e8;
}